/*

Style with support for rainbow parens

*/

.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #333;
  color: #d1d9e1;
}

.hljs {
	border: 0;
	font-family: "Consulas", "Courier New", Courier, mono, serif;
	font-size: 14px;
	display: block;
	padding: 1px;
	margin: 0;
	width: 100%;
	font-weight: 200;
	color: #d1d9e1;
	white-space: pre-wrap
}


.hljs-comment,
.hljs-quote {
  color: #969896;
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-literal,
.hljs-type,
.hljs-addition {
  color: #cc99cc;
}

.hljs-number,
.hljs-selector-attr,
.hljs-selector-pseudo {
  color: #f99157;
}

.hljs-string,
.hljs-doctag,
.hljs-regexp {
  color: #8abeb7;
}

.hljs-title,
.hljs-name,
.hljs-section,
.hljs-built_in {
  color: #b5bd68;
}

.hljs-variable,
.hljs-template-variable,
.hljs-selector-id,
.hljs-class .hljs-title {
   color: #ffcc66;
}

.hljs-section,
.hljs-name,
.hljs-strong {
  font-weight: bold;
}

.hljs-symbol,
.hljs-bullet,
.hljs-subst,
.hljs-meta,
.hljs-link {
  color: #f99157;
}

.hljs-deletion {
  color: #dc322f;
}

.hljs-formula {
  background: #eee8d5;
}

.hljs-attr,
.hljs-attribute {
  color: #81a2be;
}

.hljs-emphasis {
  font-style: italic;
}



.hljs ul {
	list-style: decimal;
	background-color: #474949;
	margin: 0px 0px 0 40px !important;
	padding: 0px;
}
.hljs ul li {
	list-style: decimal-leading-zero;
	border-left: 1px solid #ddd !important;
	background: #474949;
	padding: 5px!important;
	margin: 0 !important;
	line-height: 14px;
	word-break: break-all;
	word-wrap: break-word;
}
.hljs ul li:nth-of-type(even) {
	background-color: #474949;
	color: inherit;
}